/**
 Default CSS Drop-Down Menu Theme
 @version  0.1
 @browsers Windows:IE5+, Opera7+, Firefox1+, Mac OS:Safari2+, Firefox2+
 @link  http://www.lwis.net/
 @copyright 2008 Live Web Institute. All Rights Reserved.
*/
#cssmenu_h                                 {position:relative; z-index:100; border:none;}
#cssmenu_v                                 {position:absolute; top:200px; left:5px; z-index:100;}

ul.dropdown, ul.dropdown *                 {border:0px silver none; background-repeat:no-repeat;}
ul.dropdown li                             {background-color:#f6f6f600;}
ul.dropdown li.hover, ul.dropdown li:hover {background-color:#eeeeee00;}
ul.dropdown li.hover *.open, *.open        {background-color:#eeeeee;}

ul.dropdown *.dir                          {background-image:url(down.png); padding-right:15px; background-position:98% 50%;}
ul.dropdown-horizontal ul *.dir            {background-image:url(right.png); padding-right:15px; background-position:98% 50%;}
ul.dropdown-vertical *.dir                 {background-image:url(right.png);}
ul.dropdown *.dir_a                        {background-image:url(down_a.png);}
ul.dropdown-horizontal ul *.dir_a          {background-image:url(right_a.png);}
ul.dropdown-vertical *.dir_a               {background-image:url(right_a.png);}

ul.dropdown a, ul.dropdown span            {display:block; padding:4px 4px;}
ul.dropdown li                             {padding:0; border-bottom-style:solid; border-right-style:solid; border-left-style:solid;}
ul.dropdown                                {border-top-style:solid;}
ul.dropdown ul a, ul.dropdown ul span      {padding:8px;}
ul.dropdown ul span.nopadding              {padding:0;}

ul.dropdown, ul.dropdown li, ul.dropdown ul{list-style:none; margin:0; padding:0;}
ul.dropdown                                {position:relative; z-index:597; float:none;}
ul.dropdown li                             {float:none; line-height:1.3em; vertical-align:middle;}
ul.dropdown li.hover, ul.dropdown li:hover {position:relative; z-index:599; cursor:default;}
ul.dropdown ul                             {visibility:hidden; position:absolute; top:100%; left:0; z-index:598; width:100%;}
ul.dropdown ul li                          {float:none;}
ul.dropdown ul ul                          {top:-1px; left:100%;}
ul.dropdown li:hover > ul                  {visibility:visible;}

ul.dropdown ul                             {width:180px;}
ul.dropdown-vertical                       {width:180px;}

ul.dropdown-horizontal li                  {border-right-style:none;}
ul.dropdown-horizontal ul li               {border-right-style:solid;}
ul.dropdown-horizontal                     {border-right-style:solid;}
ul.dropdown-horizontal ul                  {left:-1px; top:32px;}  /** Opera??? */

ul.dropdown-vertical ul                    {top:-1px; left:100%;}
ul.dropdown-vertical li                    {float:none;}

#h_menu1                                   {display:grid; width:100%; max-width:100%; border:none; background:transparent;}
#h_menu1 > ul.dropdown > li.down           {display:inline-block; width:90px; text-align:center;} 

ul.submenuRechts li:nth-child(-n + 4)      {display:none;}
ul.submenuLinks li:nth-child(n + 5)        {display:none;}
#cssmenu_h li#h_menu1 > ul                 {width:100%; top:0; text-align:center; border:none;}

#cssmenu_h li ul.dropdown li.down ul.dropdown a {font-size:14px;}

#cssmenu_h li#h_menu1 ul.dropdown li.down ul.dropdown          {position:fixed; width:100vw; max-width:900px; top:40px; left:calc(50vw - 450px); padding-top:50px; text-align:center !important; border:none; white-space:wrap; opacity:0;}

#h_menu1 a.activemenu:hover, #h_menu1 a.normalmenu:hover       {display:block; padding:8px;}
#cssmenu_h li#h_menu1 ul.dropdown li.down:hover > ul.dropdown  { opacity:1; top:77px; transition:all .5s ease;}
.dropdown-horizontal li#h_menu1 ul.dropdown li.down ul.dropdown li.down  {width:fit-content; display:inline-block; margin-bottom:10px;}


#navLinks  .dropdown-horizontal li.cssmain > ul.dropdown:not(.dropdown.second_ebene3) > li.down:nth-child(n + 5)  {display:none !important;}
#navRechts .dropdown-horizontal li.cssmain ul.dropdown:not(.dropdown.second_ebene3) > li.down:nth-child(-n + 4)   {display:none !important;}

#navLinks  .dropdown-horizontal li.cssmain ul.dropdown         {text-align:right !important;}
#navRechts .dropdown-horizontal li.cssmain ul.dropdown         {text-align:left !important;}

#cssmenu_h li ul.dropdown li.down ul.dropdown::after           {position:absolute; content:''; display:block;  width:100%; height:100%; top:20px; z-index:-1; border-radius:15px; background:rgba(0, 0, 0, 0.25);}